/* Link and filelist -------*/
.sub-template .link-and-files{
       max-width: 720px;
    margin: 0 auto 1rem auto;
   border-radius: 3px;
    overflow: hidden;
}

.sub-template .link-and-files h2{
       background: #333;
    color: #fff;
    margin: 0;
    padding: 1rem 1rem;
    font-size: 1.2rem;
    border-bottom: 2px solid #fff;
}

.sub-template .link-and-files ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
}

.sub-template .link-and-files ul li {
    margin: 0;
    padding: 0;
    width: 100%;
}

.sub-template .link-and-files ul li:last-of-type a {
border-bottom-right-radius:3px;
   border-bottom-left-radius:3px;
}


.sub-template .link-and-files ul li a {
    background: #ecd2c3;
    background: #e8f1d9;
    width: 100%;
    display: flex;
    padding: 1rem 1rem;
    font-size: 1.1rem;
    color: #000;
    transition: .5s background;
    display: flex;
    align-items: center;
    text-decoration: none;
    border-bottom: 2px solid #fff;
    font-weight: 400;
    transition: ease-out 0.7s;
}

.sub-template .link-and-files ul li a:hover {
    box-shadow: inset 800px 0 0 0 #d1e3b0;
}

.sub-template .link-and-files ul li a:before{
    margin-right: 0.5rem;
    margin-left: 0;
    		display: flex;
    font-family: "Font Awesome 6 Pro";
   content:"\f0c1";
}

.sub-template .link-and-files ul li a img{
   margin-left:auto;
}

/* File archive -------- */
.sub-template .sv-file-portlet{
   padding:0!important;
}
.sub-template .sv-file-portlet table tr{
    background: #ecd2c3;
    background: #e8f1d9;
    width: 100%;
    display: flex;
    padding: 1rem 1rem;
    font-size: 1.1rem;
    color: #000;
    transition: .5s background;
    display: flex;
    align-items: center;
    text-decoration: none;
    border-bottom: 2px solid #fff;
    font-weight: 400;
    transition: ease-out 0.7s;
}

.sub-template .sv-file-portlet table tr td{
   color:#333;
       font-size: .9rem;
}

.sub-template .sv-file-portlet table tr td a,
.sub-template .sv-file-portlet table tr td a:hover{
   color:#000;
       font-size: 1.1rem;

}

.sub-template .sv-file-portlet table tr:before{
    margin-right: 0.5rem;
    margin-left: 0;
    		display: flex;
    font-family: "Font Awesome 6 Pro";
   content:"\f0c1";
}

.sub-template .sv-file-portlet table tr:hover{
   box-shadow: inset 800px 0 0 0 #d1e3b0;
}

.sub-template .sv-file-portlet table tr td.sv-file-portlet-fileicon{
   order:10;
   
}
